gulp-remove-use-strict

1.0.0 • Public • Published

gulp-remove-use-strict

NPM version Build Status Coverage Status Dependency Status

remove-use-strict plugin for gulp

Usage

First, install gulp-remove-use-strict as a development dependency:

npm install --save-dev gulp-remove-use-strict

Then, add it to your gulpfile.js:

var removeUseStrict = require("gulp-remove-use-strict");
 
gulp.src("./src/*.js")
    .pipe(removeUseStrict())
    .pipe(gulp.dest("./dist"));

API

remove-use-strict(options)

License

MIT License

Keywords

Install

DownloadsWeekly Downloads

93

Version

1.0.0

License

MIT

Unpacked Size

10.1 kB

Total Files

18

Last publish

Collaborators

  • azu